
.SchemaEditDialog {

    display:none;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: #000000aa;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.SchemaEditContentArea {
    max-width:100%;
    max-height:100%;
    width:min(40rem,100%);
    overflow-y:scroll;
    background:white;
    padding:1rem;
    border: 4px solid black;
    min-height:66%;
}